Subject: PWG> PMP> February Meetings

From: Lloyd Young <[email-masked]>
Date: 16 Jan 97 9:41:42 EST

Bill,
2. The interoperability testing is 3 days, Monday 2/3 thru 2/5. We
will be setting up equipment on Sunday 2/2.
3/4. You are correct there is essentially no general PMP meeting in 
February. This is a result of moving the PWG meetings to the same
week as the InterOp testing. There were only two days left in that
week and these will be taken up with IPP, Sense, and JMP. I was
planning on making this up with PMP conference calls where we can
discuss the interoperability testing results and other active issues.
Lloyd Young
[email-masked]

-------------- Original note -----------------
To: [email-masked], [email-masked], [email-masked]
cc:  (bcc: Lloyd Young)
From: bwagner%digprod.com @ interlock.lexmark.com (Bill Wagner) @ SMTP
Date: 01/15/97 06:34:50 PM
Subject: PMP> February Meetings

     In reading through Harry's minutes (thank you Harry) and my own notes, 
     I am unclear on the actual dates of meetings for February, and would 
     appreciate clarification. 
     
     1. PWG notes indicate meeting from 3 to 7 Feb in San Jose
                PMP interoperability testing 3-5 Feb
                IPP     6 Feb
                JMP     7 Feb
     
     2. PMP notes suggest that compatibility test is four days, that it is 
     concerned with testing performed by a maximum of three people from 
     each printer (and management system) vendor. The implication is that 
     testing is concerned with the individual testing of each candidate 
     system/application.
     
     3. There is no mention of a PMP meeting to discuss either the 
     currently active items (explanation and justification of changes from 
     RFC1759), or the results/significance of the compatibility test. Such 
     a meeting may be considered to follow and be independent of the 
     testing itself, being of interest to all PMP participants.
     
     4. Is the intent therefore not to have a PMP meeting in February? What 
     about other PWG projects?
     
     Bill Wagner, DPI